section#slider {
    height: 75dvh;
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
}

/* PARTNERS_2 */
section#partners2 {
    width: 90%;
}

section#partners2 div.partners2-wrapper {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    width: 100%;
    gap: 50px;
    justify-content: center;
    margin: 0 auto 25px auto;
}

section#partners2 div.partner-container {
    position: relative;
    width: 250px;
    height: 200px;
    padding: 50px;
    border-radius: 25px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center; 
    box-shadow: 0 8px 20px #afafaf80;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    
    -webkit-transition: transform 0.25s ease, box-shadow 0.25s ease;
}

section#partners2 div.partner-container a {
    width: 100%;
    height: 100%;
    display: flex;
}

section#partners2 div.partner-container a img {
    margin: auto;
    max-width: 100%;
    height: auto;
}

section#partners2 div.partner-container:hover {
    box-shadow: 0 8px 25px #afafafd0;
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
}

@media screen and (max-width: 960px) {
    section#partners2 div.partner-container {
        padding: 40px;
        max-width: 90%;
    }
}